<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Group="1" CannonFold="12,43" Name="任意好友达到100炮倍" CompleteType="201" CompleteParam="0" CompleteCount="100" AwardItemIDs="1" AwardItemCounts="15000" />
	<Data ID="2" Group="1" CannonFold="12,43" Name="任意好友达到300炮倍" CompleteType="201" CompleteParam="0" CompleteCount="300" AwardItemIDs="1" AwardItemCounts="30000" />
	<Data ID="3" Group="1" CannonFold="12,43" Name="任意好友捕获2次boss" CompleteType="202" CompleteParam="0" CompleteCount="2" AwardItemIDs="1" AwardItemCounts="15000" />
	<Data ID="4" Group="1" CannonFold="12,43" Name="任意好友捕获5次boss" CompleteType="202" CompleteParam="0" CompleteCount="5" AwardItemIDs="1,23" AwardItemCounts="30000,1" />
	<Data ID="5" Group="1" CannonFold="12,43" Name="任意好友登录3天" CompleteType="203" CompleteParam="0" CompleteCount="1" AwardItemIDs="1,23" AwardItemCounts="100000,1" />
	<Data ID="6" Group="1" CannonFold="12,43" Name="任意好友登录5天" CompleteType="203" CompleteParam="0" CompleteCount="3" AwardItemIDs="1,24" AwardItemCounts="150000,1" />
</Root>